Open Infrastructure - Task #7010

Fix Alpine Linux installer to support serial && push it upstream
07/30/2019 07:48 PM - Nico Schottelius

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:

Target version:
PM Check date:

07/30/2019

0%
0.00 hour

Description
yeah!

History

#1 - 08/27/2019 11:40 AM - Il nu

- Status changed from New to Waiting

#2 - 08/27/2019 12:00 PM - Nico Schottelius

Can you add the upstream merge request url in here?

#3 - 06/11/2020 09:35 AM - Nico Schottelius
- Assignee deleted (Il nu)

#4 - 01/02/2024 02:00 PM - Nico Schottelius
- Status changed from Waiting to Closed

03/20/2024

1/1
